## cmor 2.5.0

=== debian/changelog ===
cmor (2.5.0-2) unstable; urgency=low

  * Add patch to fix FTBFS with  binutils-gold. Closes: #602334.
  * Upstream now fixes 64-bit error: Closes: 595617. 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 18 Nov 2010 13:30:35 +0000

cmor (2.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 13 Nov 2010 15:15:27 +0000

cmor (2.4.0-1) unstable; urgency=low

  * New upstream release.
  * Minor patch to ensure Tables is created for tests to run.
  * Build-Conflict: libcmor2. Package may fail to build in strange ways if
    a pre-existing version of the library is present.
  * Update Git server; its moved.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 29 Oct 2010 07:20:46 +0100

cmor (2.3.0-2) unstable; urgency=low

  * --enable-netcdf-4 not a valid option; remove. Just use autodetection. 
  * libcmor.so.2 should be linked against -lossp-uuid; 
  * Add -I${includedir}/cdTime to CFlags in cmor.pc
  * Add FFlags variable to cmor.pc for Fortran.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 12 Oct 2010 00:24:35 +0100

cmor (2.3.0-1) unstable; urgency=low

  * New upstream release. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 08 Oct 2010 06:28:20 +0100

cmor (2.2.1-1) unstable; urgency=low

  * New Upstream release.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 17 Sep 2010 14:20:15 +0100

cmor (2.2.0-2) unstable; urgency=low

  * Include automake dependency; autoconf not needed. Closes: #592097.
  * gfortran, python-numpy b-deps needed for python functionality.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 31 Aug 2010 18:40:03 +0100

cmor (2.2.0-1) unstable; urgency=low

  * Upstream release 2.2.0. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 25 Aug 2010 19:16:37 +0100

cmor (2.0~rc10-2) unstable; urgency=low

  * Add autoconf as build-dependency. Closes: #591932.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 06 Aug 2010 18:05:36 +0100

cmor (2.0~rc10-1) unstable; urgency=low

  * Initial release. (Closes: #584636).

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 29 Jul 2010 10:50:58 +0100
