## cmor 2.5.1

=== debian/changelog ===
cmor (2.5.1-1ubuntu1) natty; urgency=low

  * Fix build failure with ld --no-add-needed.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Dec 2010 10:31:26 +0100

cmor (2.5.1-1) unstable; urgency=low

  * New upstream release. 
  * Added debug-test.patch to help debug FTFBS on s390, kfreebsd-*

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 05 Dec 2010 15:16:25 +0000
