=== debian/control ===
Source: cmor
Section: utils
Priority: extra
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-buildinfo, libossp-uuid-dev, libudunits2-dev, libnetcdf-dev, uuid-dev, python-all-dev (>= 2.3.5-11), python-central (>= 0.5.6), python-setuptools (>= 0.6b3), libgfortran3, automake, python-numpy, gfortran
Build-Conflicts: libcmor2
Standards-Version: 3.9.1
Homepage:  http://www2-pcmdi.llnl.gov/cmor
Vcs-Git: http://uv-cdat.llnl.gov/git/cmor.git

Package: libcmor2
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Climate Model Output Rewriter library
 The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour") 
 comprises a set of C-based functions, with bindings to both Python 
 and FORTRAN 90, that can be used to produce CF-compliant netCDF files 
 that fulfill the requirements of many of the climate community's 
 standard model experiments. These experiments are collectively 
 referred to as MIP's and include, for example, AMIP, CMIP, CFMIP, 
 PMIP, APE, and IPCC scenario runs. The output resulting from CMOR 
 is "self-describing" and facilitates analysis of results across models.
 
Package: libcmor-dev
Section: libdevel
Architecture: any
Depends: libcmor2 ( = ${binary:Version}), ${misc:Depends}
Recommends: pkg-config
Description: Development files for Climate Model Output Rewriter
 The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour") 
 comprises a set of C-based functions, with bindings to both Python 
 and FORTRAN 90, that can be used to produce CF-compliant netCDF files 
 that fulfill the requirements of many of the climate community's 
 standard model experiments. These experiments are collectively 
 referred to as MIP's and include, for example, AMIP, CMIP, CFMIP, 
 PMIP, APE, and IPCC scenario runs. The output resulting from CMOR 
 is "self-describing" and facilitates analysis of results across models.

Package: python-cmor
Section: python
Architecture: any
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: libcmor (= ${binary:Version}), python-numpy
Provides: ${python:Provides}
Description: Python interface to CMOR
 This is a python interface to CMOR, the Climate Model Output Rewriter.
