## cmor 2.5.2

=== debian/changelog ===
cmor (2.5.2-1) unstable; urgency=low

  * New upstream release. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 24 Dec 2010 15:17:40 +0000

cmor (2.5.1-2) unstable; urgency=low

  [ Matthias Klose ]
  * Fix build failure with ld --no-add-needed. Closes: #606210.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 07 Dec 2010 19:23:17 +0000
