## cmor 2.5.9

=== debian/changelog ===
cmor (2.5.9-1) unstable; urgency=low

  * New upstream release. 
  * Recommend latest cmip5 tables. (1.3.9).
  * Standards-Version : 3.9.2

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 28 Apr 2011 10:19:48 +0100

cmor (2.5.8-1) unstable; urgency=low

  * New upstream release.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 12 Apr 2011 09:41:12 +0100

cmor (2.5.7-1) unstable; urgency=low

  * New upstream release. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 25 Feb 2011 23:24:49 +0000

cmor (2.5.5-1) unstable; urgency=low

  * New upstream release, fixing MPI issue. 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 17 Feb 2011 09:33:18 +0000

cmor (2.5.4-1) unstable; urgency=low

  * New upstream release, fixing memory issue in python module. 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 03 Feb 2011 15:42:41 +0000

cmor (2.5.3-1) unstable; urgency=low

  * New upstream release.
  * Add Recommends: cmip5-cmor-tables to libcmor2 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 01 Feb 2011 09:51:35 +0000
