## cmor 2.6

=== debian/changelog ===
cmor (2.6-1) unstable; urgency=low

  * New upstream release.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 07 Jun 2011 09:36:53 +0100
