=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), dh-buildinfo, libossp-uuid-dev, libudunits2-dev, libnetcdf-dev, uuid-dev, python-all-dev (>= 2.3.5-11), python-central (>= 0.5.6), python-setuptools (>= 0.6b3), libgfortran3, automake, python-numpy, gfortran
 Build-Conflicts: libcmor2
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage:  http://www2-pcmdi.llnl.gov/cmor
 Vcs-Git: http://uv-cdat.llnl.gov/git/cmor.git
 
@@ -12,6 +12,7 @@
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: cmip5-cmor-tables (>= 1.3.9-1)
 Description: Climate Model Output Rewriter library
  The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour") 
  comprises a set of C-based functions, with bindings to both Python
