## cmor 2.7.1

=== debian/changelog ===
cmor (2.7.1-3) unstable; urgency=low

  * Add dh_numpy call to get versioned depends on numpy. Closes: #641791. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 16 Sep 2011 14:03:07 +0100

cmor (2.7.1-2) unstable; urgency=low

  * Use python2 instead of python-central (and python-support)
    Closes: #616778. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 11 Jul 2011 16:39:50 +0100

cmor (2.7.1-1) unstable; urgency=low

  * New upstream release. (Minor debugging statements removed).

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 03 Jul 2011 18:24:50 +0100

cmor (2.7.0-1) unstable; urgency=low

  * New upstream release. 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 21 Jun 2011 17:00:17 +0100

cmor (2.6.1-1) unstable; urgency=low

  * New upstream release 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 14 Jun 2011 10:39:10 +0100
