=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), dh-buildinfo, libossp-uuid-dev, libudunits2-dev, libnetcdf-dev, uuid-dev, python-all-dev (>= 2.3.5-11), python-central (>= 0.5.6), python-setuptools (>= 0.6b3), libgfortran3, automake, python-numpy, gfortran
+Build-Depends: debhelper (>= 7.0.50~), dh-buildinfo, libossp-uuid-dev, libudunits2-dev, libnetcdf-dev, uuid-dev, python-all-dev (>= 2.6.6-3~), python-setuptools (>= 0.6b3), libgfortran3, automake, python-numpy, gfortran
 Build-Conflicts: libcmor2
 Standards-Version: 3.9.2
 Homepage:  http://www2-pcmdi.llnl.gov/cmor
@@ -42,7 +42,6 @@
 Section: python
 Architecture: any
 Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
-Recommends: libcmor (= ${binary:Version}), python-numpy
 Provides: ${python:Provides}
 Description: Python interface to CMOR
  This is a python interface to CMOR, the Climate Model Output Rewriter.
