=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DH_VERBOSE=1
 
 %:
-	dh  $@
+	dh --with python2  $@
 
 override_dh_auto_configure:
 	autoreconf -fiv
@@ -24,3 +24,4 @@
 	for p in `pyversions --supported` ; do \
 		$$p ./setup.py install --prefix=`pwd`/debian/python-cmor/usr ; \
 		done
+	dh_numpy
