## cmor 2.8.0

=== debian/changelog ===
cmor (2.8.0-4ubuntu1) trusty; urgency=low

  * d/rules: Fix misspelling.
  * d/control: Add missing build-dependencies for ppc64el.
  * Explicitly link missing netcdf lib dependencies for ppc64el.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 06 Feb 2014 12:49:58 -0500

cmor (2.8.0-4) unstable; urgency=low

  * Fix spaces in Makefile that Make 3.82 is picky about. Closes: #720693. 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 27 Aug 2013 16:43:28 +0100

cmor (2.8.0-3) unstable; urgency=low

  * Drop reference to upstream git repo for now. Closes: #661325
  * Fix broken symlink libcmor.so. Closes: #681891
  * Don't run test suite on kfreebsd-i386 as the buildds typically don't
    have DFLSIZ set high enough. Closes: #598745. 
  * Standards-Version: 3.9.3

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 09 Sep 2012 13:56:03 +0100

cmor (2.8.0-2) unstable; urgency=low

  * Add lintian override for DH 9 without versioned depends.
  * Remove libcmor2.install that adds incorrect double copy of library.
    Closes: #650387. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 04 Feb 2012 16:33:01 +0000

cmor (2.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 27 Nov 2011 14:35:02 +0000

cmor (2.7.1-4) unstable; urgency=low

  * Add Multiarch support.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 01 Oct 2011 13:24:48 +0100
