## cmor 2.9.1

=== debian/changelog ===
cmor (2.9.1-6.1build1) xenial; urgency=medium

  * No-change rebuild for netcdf transition.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 22:06:55 +0000

cmor (2.9.1-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Require at least libnetcdf-dev 4.3.3.1 for netcdf transition.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Aug 2015 21:04:08 +0200

cmor (2.9.1-6) experimental; urgency=medium

  * test against netcdf 4.4.2 for transition.
  * Standards-Version: 3.9.6.
  * Update home page
  * Add Vcs-Git pointing to debian-science URL
  * Removing ppc64el workaround; apparently problem fixed. Closes: #768136.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 15 Jul 2015 09:01:48 +0100

cmor (2.9.1-5) unstable; urgency=medium

  * Fix typo that used wrong var name on conditional ppc64el build
    in debian/rules. Thanks to pini. Closes: #755167.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 28 Jul 2014 10:18:06 +0100

cmor (2.9.1-4) unstable; urgency=medium

  * Make additional flags  and pkgs a requirement for ppc64el only.
    Closes: #755167, #754640.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 24 Jul 2014 19:05:11 +0100

cmor (2.9.1-3) unstable; urgency=medium

  * Add patch for ppc64el. Needs krb, gssapi and friends.  Closes: #748947.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 11 Jul 2014 10:09:09 +0100

cmor (2.9.1-2) unstable; urgency=medium

  * Disable known broken tests on kfreebsd, s390x to allow transition.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 09 Jul 2014 11:51:45 +0100

cmor (2.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 24 Jun 2014 12:00:26 +0100

cmor (2.8.3-1) unstable; urgency=low

  * New upstream release.
  * Depend on debhelper >=9 now. Remove lintian override.
  * Enable hardening.
  * Enable build-twice.
  * Standards-Version: 3.9.5
  * Build-Conflict: on python packages. For correct testing.
  * Use xz compression.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 31 May 2014 18:19:02 +0100
