=== debian/control ===
Source: cmor
Section: utils
Priority: extra
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9), dh-buildinfo, libossp-uuid-dev,
 libudunits2-dev, libnetcdf-dev (>= 1:4.3.3.1), uuid-dev,
 python-all-dev (>= 2.6.6-3~), python-setuptools (>= 0.6b3), python-numpy,
 libgfortran3, automake, gfortran, pkg-config,
 libhdf5-serial-dev | libhdf5-dev,
Build-Conflicts: libcmor2, python-cmor, python3-cmor
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
Homepage:  https://pcmdi.github.io/cmor-site/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/cmor.git

Package: libcmor2
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: cmip5-cmor-tables (>= 1.3.9-1)
Description: Climate Model Output Rewriter library
 The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour") 
 comprises a set of C-based functions, with bindings to both Python 
 and FORTRAN 90, that can be used to produce CF-compliant netCDF files 
 that fulfill the requirements of many of the climate community's 
 standard model experiments. These experiments are collectively 
 referred to as MIP's and include, for example, AMIP, CMIP, CFMIP, 
 PMIP, APE, and IPCC scenario runs. The output resulting from CMOR 
 is "self-describing" and facilitates analysis of results across models.
 
Package: libcmor-dev
Section: libdevel
Architecture: any
Depends: libcmor2 ( = ${binary:Version}), ${misc:Depends}
Recommends: pkg-config
Description: Development files for Climate Model Output Rewriter
 The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour") 
 comprises a set of C-based functions, with bindings to both Python 
 and FORTRAN 90, that can be used to produce CF-compliant netCDF files.
 that fulfill the requirements of many of the climate community's 
 standard model experiments.
 .
 This package contains files needed to build and link against the CMOR library.

Package: python-cmor
Section: python
Architecture: any
Multi-Arch: foreign
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Description: Python interface to CMOR
 This is a Python interface to CMOR, the Climate Model Output Rewriter.
