## cmor 3.2.1

=== debian/changelog ===
cmor (3.2.1-3) unstable; urgency=medium

  * Disablt tests; fail on some archs

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 24 Dec 2016 08:40:49 +0000

cmor (3.2.1-2) unstable; urgency=medium

  * Move to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 23 Dec 2016 13:29:01 +0000

cmor (3.2.1-1) experimental; urgency=medium

  * New upstream release
  * DH_COMPAT=10, with debhelper dependency = 10
  TODO: Check symbols and versioning before release to unstable
  * Add license change and clarification to debian/copyright.
    Closes: #821148
  * Add dependency on libffi-dev
  * New PrePARE.py script ships in libcmor-dev

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 20 Dec 2016 15:03:14 +0000

cmor (2.9.3-2) experimental; urgency=medium

  * Add experimental python3 support
  * Add libsz support via libaec-dev
  * Add Heimdall-gssapi support	

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 08 Aug 2016 16:45:37 +0100

cmor (2.9.3-1) unstable; urgency=medium

  * New upstream release
   - refresh patches. makefile fix no longer needed
  * Standards-Version: 3.9.8

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 13 Jun 2016 11:07:02 +0100

cmor (2.9.1-7) unstable; urgency=medium

  * Now recommend cmor-tables instead of cmip5-cmor-tables.
  * Standards-Version: 3.9.7

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 03 Apr 2016 14:58:19 +0100
