=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Section: utils
 Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), dh-buildinfo, libossp-uuid-dev,
- libudunits2-dev, libnetcdf-dev (>= 1:4.3.3.1), uuid-dev,
+Build-Depends: debhelper (>= 10), dh-buildinfo, libossp-uuid-dev,
+ libudunits2-dev, libnetcdf-dev, uuid-dev,
  python-all-dev (>= 2.6.6-3~), python-setuptools (>= 0.6b3), python-numpy,
+ python3-all-dev (>= 2.6.6-3~), python3-setuptools (>= 0.6b3), python3-numpy,
  libgfortran3, automake, gfortran, pkg-config,
  libhdf5-serial-dev | libhdf5-dev,
+ libaec-dev, libffi-dev,
+ heimdal-multidev
 Build-Conflicts: libcmor2, python-cmor, python3-cmor
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 Homepage:  https://pcmdi.github.io/cmor-site/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/cmor.git
@@ -19,7 +22,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: cmip5-cmor-tables (>= 1.3.9-1)
+Recommends: cmor-tables 
 Description: Climate Model Output Rewriter library
  The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour") 
  comprises a set of C-based functions, with bindings to both Python 
@@ -53,3 +56,12 @@
 Description: Python interface to CMOR
  This is a Python interface to CMOR, the Climate Model Output Rewriter.
 
+Package: python3-cmor
+Section: python
+Architecture: any
+Multi-Arch: foreign
+Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Provides: ${python3:Provides}
+Description: Python3 interface to CMOR
+ This is a Python3 interface to CMOR, the Climate Model Output Rewriter.
+
