## cmor 3.2.5

=== debian/changelog ===
cmor (3.2.5-1) unstable; urgency=medium

  * New upstream release
  * S-V: 4.0.0; no changes required
  * Add watch file
  * libcmor-dev now Multi-Arch: same

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 29 Jul 2017 21:35:28 +0100
