=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libaec-dev, libffi-dev,
  heimdal-multidev
 Build-Conflicts: libcmor2, python-cmor, python3-cmor
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 Homepage:  https://pcmdi.github.io/cmor-site/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/cmor.git
@@ -36,7 +36,9 @@
 Package: libcmor-dev
 Section: libdevel
 Architecture: any
-Depends: libcmor2 ( = ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
+Depends: libcmor2 ( = ${binary:Version}), ${misc:Depends},
+ libjson-c-dev
 Recommends: pkg-config
 Description: Development files for Climate Model Output Rewriter
  The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour")
