=== debian/rules ===
--- 
+++ 
@@ -63,12 +63,16 @@
 # Disabled. Run in piuparts, etc. instead
 #	for p in $(PYVERS)  ; do \
 		$(MAKE) test_python PYTHONEXEC=$$p DESTDIR=$(DESTDIR)  ; done
-	
+
 
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(DESTDIR)
 	$(MAKE) install_shlib DESTDIR=$(DESTDIR)
-	for p in $(PYVERS) $(PY3VERS)  ; do \
+	mkdir -p $(DESTDIR)/usr/lib/python2.7/dist-packages $(DESTDIR)/usr/lib/python3/dist-packages
+	PYTHONPATH=$(DESTDIR)/usr/lib/python2.7/dist-packages \
+		   python2.7  ./setup.py install  --prefix=$(DESTDIR)/usr --install-layout=deb
+	for p in $(PY3VERS)  ; do \
+	PYTHONPATH=$(DESTDIR)/usr/lib/python3/dist-packages \
 		$$p ./setup.py install  --prefix=$(DESTDIR)/usr --install-layout=deb ; \
 		done
 	dh_install -p libcmor2 libcmor.so.2    $(LIBDIR)
