## cmor 3.2.8

=== debian/changelog ===
cmor (3.2.8-1) unstable; urgency=medium

  * New upstream release
  * Add python dependency to -dev for PrePARE.py

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 12 Nov 2017 15:49:54 +0000

cmor (3.2.7-2) unstable; urgency=medium

  * Drop dependency on transitional libhdf5-serial-dev. Closes: #879133
  * Buiild-depend on krb5-multidev | heimdal-multidev. Closes: #836681
  * Standards-Version: 4.1.1

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 20 Oct 2017 06:49:25 +0100

cmor (3.2.7-1) unstable; urgency=medium

  * New upstream release
  * Depend on ${python:Depends} rather than python (libcmor-dev)

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 18 Sep 2017 10:06:34 +0100

cmor (3.2.6-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.0; no changes required
  * Add python dependency to libcmor-dev for PrePARE script
  * Update python3.patch

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 09 Sep 2017 16:41:55 +0100

cmor (3.2.5-2) unstable; urgency=medium

  * Use --single-version-externally-managed to avoid shipping a site.py
    and easy-install.pth Closes: #870169

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 01 Aug 2017 12:12:35 +0100
