=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  python-all-dev (>= 2.6.6-3~), python-setuptools (>= 0.6b3), python-numpy,
  python3-all-dev (>= 2.6.6-3~), python3-setuptools (>= 0.6b3), python3-numpy,
  libgfortran3, automake, gfortran, pkg-config,
- libhdf5-serial-dev | libhdf5-dev,
+ libhdf5-dev,
  libaec-dev, libffi-dev,
- heimdal-multidev
+ krb5-multidev | heimdal-multidev
 Build-Conflicts: libcmor2, python-cmor, python3-cmor
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 X-Python-Version: >= 2.6
 Homepage:  https://pcmdi.github.io/cmor-site/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/cmor.git
@@ -21,7 +21,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, python
 Recommends: cmor-tables 
 Description: Climate Model Output Rewriter library
  The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour") 
@@ -38,7 +38,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libcmor2 ( = ${binary:Version}), ${misc:Depends},
- libjson-c-dev
+ libjson-c-dev, ${python:Depends}
 Recommends: pkg-config
 Description: Development files for Climate Model Output Rewriter
  The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour")
