## cmor 3.3.0

=== debian/changelog ===
cmor (3.3.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete B-D on automake, libgfortran3
  * Change Priority: extra to optional
  * Standards-Version: 4.1.2; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 20 Dec 2017 10:03:37 +0000
