=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Source: cmor
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 10), dh-buildinfo, libossp-uuid-dev,
- libudunits2-dev, libnetcdf-dev, uuid-dev,
+Build-Depends: debhelper (>= 10), 
+ dh-buildinfo, 
+ libossp-uuid-dev,
+ libudunits2-dev, 
+ libnetcdf-dev, 
+ uuid-dev,
  python-all-dev (>= 2.6.6-3~), python-setuptools (>= 0.6b3), python-numpy,
  python3-all-dev (>= 2.6.6-3~), python3-setuptools (>= 0.6b3), python3-numpy,
- libgfortran3, automake, gfortran, pkg-config,
+ gfortran, 
+ pkg-config,
  libhdf5-dev,
- libaec-dev, libffi-dev,
+ libaec-dev, 
+ libffi-dev,
  krb5-multidev | heimdal-multidev
 Build-Conflicts: libcmor2, python-cmor, python3-cmor
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 X-Python-Version: >= 2.6
 Homepage:  https://pcmdi.github.io/cmor-site/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/cmor.git
@@ -38,7 +44,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libcmor2 ( = ${binary:Version}), ${misc:Depends},
- libjson-c-dev, ${python:Depends}
+ libjson-c-dev, ${python:Depends}, python
 Recommends: pkg-config
 Description: Development files for Climate Model Output Rewriter
  The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour")
