=== debian/rules ===
--- 
+++ 
@@ -32,10 +32,10 @@
 endif
 
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python2,python3  
 
 override_dh_auto_configure:
-	autoreconf -fiv
+	# autoreconf -fiv
 	ln -sf  /usr/share/misc/config.sub 
 	dh_auto_configure -- --disable-color --enable-verbose-test  --with-uuid --without-python \
 		UUIDLDFLAGS="-lossp-uuid" UUIDFLAGS="-I/usr/include/ossp" \
@@ -70,10 +70,12 @@
 	$(MAKE) install_shlib DESTDIR=$(DESTDIR)
 	mkdir -p $(DESTDIR)/usr/lib/python2.7/dist-packages $(DESTDIR)/usr/lib/python3/dist-packages
 	PYTHONPATH=$(DESTDIR)/usr/lib/python2.7/dist-packages \
-		   python2.7  ./setup.py install  --prefix=$(DESTDIR)/usr --install-layout=deb
+		   python2.7  ./setup.py install  --prefix=/usr --install-layout=deb \
+		   --single-version-externally-managed --root=$(DESTDIR)
 	for p in $(PY3VERS)  ; do \
 	PYTHONPATH=$(DESTDIR)/usr/lib/python3/dist-packages \
-		$$p ./setup.py install  --prefix=$(DESTDIR)/usr --install-layout=deb ; \
+		$$p ./setup.py install  --prefix=/usr --install-layout=deb \
+			--single-version-externally-managed --root=$(DESTDIR); \
 		done
 	dh_install -p libcmor2 libcmor.so.2    $(LIBDIR)
 	dh_install -p libcmor-dev libcmor.a $(LIBDIR)
