## cmor 3.3.1

=== debian/changelog ===
cmor (3.3.1-2) unstable; urgency=medium

  * Fixes to PrePARE.py python3 patch. Closes: #891280
  * Add build-dep on heimdal-multidev
  * Add kfreebsd/hurd patch for fortran detection. Closes: #883985

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 26 Feb 2018 14:39:44 +0000

cmor (3.3.1-1) unstable; urgency=medium

  * New upstream release
    - refresh patches
  * Standards-Version: 4.1.3
  * Change libcmor-dev to use python3 not python

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 19 Feb 2018 17:51:03 +0000
