=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 10), 
  dh-buildinfo, 
+ heimdal-multidev,
  libossp-uuid-dev,
  libudunits2-dev, 
  libnetcdf-dev, 
@@ -16,8 +17,10 @@
  libaec-dev, 
  libffi-dev,
  krb5-multidev | heimdal-multidev
-Build-Conflicts: libcmor2, python-cmor, python3-cmor
-Standards-Version: 4.1.2
+Build-Conflicts: libcmor2, 
+ python-cmor, 
+ python3-cmor
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.6
 Homepage:  https://pcmdi.github.io/cmor-site/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/cmor.git
@@ -44,7 +47,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libcmor2 ( = ${binary:Version}), ${misc:Depends},
- libjson-c-dev, ${python:Depends}, python
+ libjson-c-dev, ${python3:Depends}, python3
 Recommends: pkg-config
 Description: Development files for Climate Model Output Rewriter
  The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour")
