=== debian/rules ===
--- 
+++ 
@@ -43,6 +43,7 @@
 
 override_dh_auto_clean:
 	rm -rf config.sub config.log config.status libcmor.a libcmor.so.2 build test_grid configure CMIP5
+	rm -rf CMOR.egg-info
 	rm -f ipcc_test_code Makefile setup.py *.mod compile_line.txt include/cmor_locale.h cmor.pc test_unit_cat_unique
 	find . -name '*.nc' -delete
 	find . -name '*.o' -delete
