## cmor 3.3.2

=== debian/changelog ===
cmor (3.3.2-2) unstable; urgency=medium

  * Fix for python3 patch - re-enable from __future__. Closes: #894866

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 05 Apr 2018 09:17:58 +0100

cmor (3.3.2-1) unstable; urgency=medium

  * New upstream release
  * Explicit build-dep on dh-python now needed

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 04 Apr 2018 10:56:53 +0100
