=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 10), 
  dh-buildinfo, 
+ dh-python,
  heimdal-multidev,
  libossp-uuid-dev,
  libudunits2-dev,
