## cmor 3.3.3

=== debian/changelog ===
cmor (3.3.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.4; no changes required
  * Drop obsolete X-Python-Version clause in d/control
  * Point VCS at salsa.debian.org

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 02 Jul 2018 09:52:58 +0100
