=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
 Build-Conflicts: libcmor2, 
  python-cmor, 
  python3-cmor
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.6
+Standards-Version: 4.1.4
 Homepage:  https://pcmdi.github.io/cmor-site/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/cmor.git
+Vcs-Browser: https://salsa.debian.org:/science-team/cmor.git
+Vcs-Git: https://salsa.debian.org:/science-team/cmor.git
 
 Package: libcmor2
 Section: libs
