## cmor 3.4.0

=== debian/changelog ===
cmor (3.4.0-2) unstable; urgency=medium

  * Use dh-fortran-mod to place Fortran module files in $fmoddir
  * Standards-Version: 4.3.0

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 15 Jan 2019 18:12:48 +0000

cmor (3.4.0-1) unstable; urgency=medium

  * New upstream release
  * Add PATH_MAX to Src/cmor.c for Hurd
  * Standards-Version: 4.2.1
  * Drop hard-coded xz compression

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 21 Dec 2018 11:25:57 +0000
