=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 10), 
  dh-buildinfo, 
  dh-python,
+ dh-fortran-mod,
  heimdal-multidev,
  libossp-uuid-dev,
  libudunits2-dev, 
@@ -21,7 +22,7 @@
 Build-Conflicts: libcmor2, 
  python-cmor, 
  python3-cmor
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage:  https://pcmdi.github.io/cmor-site/
 Vcs-Browser: https://salsa.debian.org:/science-team/cmor.git
 Vcs-Git: https://salsa.debian.org:/science-team/cmor.git
