=== debian/rules ===
--- 
+++ 
@@ -32,10 +32,9 @@
 endif
 
 %:
-	dh $@ --with python2,python3  
+	dh $@ --with python2,python3,fortran_mod
 
 override_dh_auto_configure:
-	# autoreconf -fiv
 	ln -sf  /usr/share/misc/config.sub 
 	dh_auto_configure -- --disable-color --enable-verbose-test  --with-uuid --without-python \
 		UUIDLDFLAGS="-lossp-uuid" UUIDFLAGS="-I/usr/include/ossp" \
