## cmor 3.5.0

=== debian/changelog ===
cmor (3.5.0-3) unstable; urgency=medium

  * Standards-Version: 4.5.0
  * Drop --with python3,fortran_mod in favour of dh-sequence-*
  * Ack that we support all python3 versions. Closes:  #943633

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 06 Mar 2020 15:46:52 +0000

cmor (3.5.0-2) unstable; urgency=medium

  * Drop unnecessary dep on python. Closes: #945654

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 30 Nov 2019 18:53:58 +0000

cmor (3.5.0-1) unstable; urgency=medium

  * New upstream release
  * Use debhelper-compat (= 12)
  * Standards-Version: 4.4.0
  * Build-depend on libjson-c-dev >= 0.13.1 for json_object_get_userdata
  * Update docs, examples

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 09 Aug 2019 10:14:11 +0100

cmor (3.4.0-3) unstable; urgency=medium

  * Drop python2 (python-cmor) for Bullseye
  * B-D on gfortran | fortran-compiler 
  * Use  f95 as alias for Fortran compiler

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 14 Jul 2019 13:15:41 +0100
