=== debian/control ===
--- 
+++ 
@@ -2,27 +2,26 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 10), 
+Build-Depends: debhelper-compat (= 12), 
  dh-buildinfo, 
- dh-python,
- dh-fortran-mod,
+ dh-sequence-python3,
+ dh-sequence-fortran-mod,
  heimdal-multidev,
  libossp-uuid-dev,
+ libjson-c-dev (>= 0.13.1) ,
  libudunits2-dev, 
  libnetcdf-dev, 
  uuid-dev,
- python-all-dev (>= 2.6.6-3~), python-setuptools (>= 0.6b3), python-numpy,
  python3-all-dev (>= 2.6.6-3~), python3-setuptools (>= 0.6b3), python3-numpy,
- gfortran, 
+ gfortran | fortran-compiler, 
  pkg-config,
  libhdf5-dev,
  libaec-dev, 
  libffi-dev,
  krb5-multidev | heimdal-multidev
 Build-Conflicts: libcmor2, 
- python-cmor, 
  python3-cmor
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage:  https://pcmdi.github.io/cmor-site/
 Vcs-Browser: https://salsa.debian.org:/science-team/cmor.git
 Vcs-Git: https://salsa.debian.org:/science-team/cmor.git
@@ -32,7 +31,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}, python
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: cmor-tables 
 Description: Climate Model Output Rewriter library
  The "Climate Model Output Rewriter" (CMOR, pronounced "Seymour") 
@@ -60,15 +59,6 @@
  .
  This package contains files needed to build and link against the CMOR library.
 
-Package: python-cmor
-Section: python
-Architecture: any
-Multi-Arch: foreign
-Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
-Provides: ${python:Provides}
-Description: Python interface to CMOR
- This is a Python interface to CMOR, the Climate Model Output Rewriter.
-
 Package: python3-cmor
 Section: python
 Architecture: any
