=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,6 @@
 BUILD_ARCH_CPU := $(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU)
 NETCDF_LIBS := $(shell pkg-config --libs heimdal-gssapi netcdf libffi)
 
-PYVERS:=$(shell pyversions --supported)
 PY3VERS:=$(shell py3versions --supported)
 DESTDIR:=$(shell pwd)/debian/tmp
 
@@ -32,7 +31,7 @@
 endif
 
 %:
-	dh $@ --with python2,python3,fortran_mod
+	dh $@ 
 
 override_dh_auto_configure:
 	ln -sf  /usr/share/misc/config.sub 
@@ -50,7 +49,7 @@
 	find . -name '*.pyc' -delete
 
 override_dh_auto_build:
-	$(MAKE) FC=gfortran
+	$(MAKE) FC=f95
 
 override_dh_auto_test:
 ifeq ($(DO_TEST),false)
@@ -60,17 +59,12 @@
 endif
 
 
-# Disabled. Run in piuparts, etc. instead
-#	for p in $(PYVERS)  ; do \
-		$(MAKE) test_python PYTHONEXEC=$$p DESTDIR=$(DESTDIR)  ; done
-
-
 override_dh_auto_install:
 	$(MAKE) install DESTDIR=$(DESTDIR)
 	$(MAKE) install_shlib DESTDIR=$(DESTDIR)
-	mkdir -p $(DESTDIR)/usr/lib/python2.7/dist-packages $(DESTDIR)/usr/lib/python3/dist-packages
-	PYTHONPATH=$(DESTDIR)/usr/lib/python2.7/dist-packages \
-		   python2.7  ./setup.py install  --prefix=/usr --install-layout=deb \
+	mkdir -p $(DESTDIR)/usr/lib/python3/dist-packages
+	PYTHONPATH=$(DESTDIR)/usr/lib/python3/dist-packages \
+		   python3  ./setup.py install  --prefix=/usr --install-layout=deb \
 		   --single-version-externally-managed --root=$(DESTDIR)
 	for p in $(PY3VERS)  ; do \
 	PYTHONPATH=$(DESTDIR)/usr/lib/python3/dist-packages \
@@ -81,5 +75,4 @@
 	dh_install -p libcmor-dev libcmor.a $(LIBDIR)
 	dh_install -p libcmor-dev cmor.pc  $(LIBDIR)/pkgconfig
 	dh_link -p libcmor-dev $(LIBDIR)/libcmor.so.2   $(LIBDIR)/libcmor.so
-	dh_numpy
 	dh_numpy3
