## cmor 3.6.0

=== debian/changelog ===
cmor (3.6.0-1build1) groovy; urgency=medium

  * No change rebuild against new json-c ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 28 Jul 2020 17:42:42 +0100

cmor (3.6.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete patches:
    - makefile-fix.patch
    - python3.patch

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 21 May 2020 16:00:13 +0100
