=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cmor
 Section: utils
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 12), 
  dh-buildinfo, 
  dh-sequence-python3,
