## cmor 3.6.1

=== debian/changelog ===
cmor (3.6.1-1) unstable; urgency=medium

  * New upstream release
  * Move to debhelper level 13
  * Standards-Version: 4.5.1; no changes required
  * Drop unused patches:
     - clean.patch explicit-tests.patch ncldflags.patch
  * python3.patch: some changes for py27 to py3

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 19 Dec 2020 21:29:18 +0000
