=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: cmor
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper-compat (= 12), 
+Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Build-Depends: debhelper-compat (= 13), 
  dh-buildinfo, 
  dh-sequence-python3,
  dh-sequence-fortran-mod,
@@ -22,7 +21,7 @@
  krb5-multidev | heimdal-multidev
 Build-Conflicts: libcmor2, 
  python3-cmor
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage:  https://pcmdi.github.io/cmor-site/
 Vcs-Browser: https://salsa.debian.org:/science-team/cmor.git
 Vcs-Git: https://salsa.debian.org:/science-team/cmor.git
