=== debian/rules ===
--- 
+++ 
@@ -71,8 +71,6 @@
 		$$p ./setup.py install  --prefix=/usr --install-layout=deb \
 			--single-version-externally-managed --root=$(DESTDIR); \
 		done
-	dh_install -p libcmor2 libcmor.so.2    $(LIBDIR)
-	dh_install -p libcmor-dev libcmor.a $(LIBDIR)
 	dh_install -p libcmor-dev cmor.pc  $(LIBDIR)/pkgconfig
 	dh_link -p libcmor-dev $(LIBDIR)/libcmor.so.2   $(LIBDIR)/libcmor.so
 	dh_numpy3
