## cmor 3.7.0

=== debian/changelog ===
cmor (3.7.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 25 Aug 2022 08:40:09 +0100
