## cmor 3.7.1

=== debian/changelog ===
cmor (3.7.1-1) unstable; urgency=medium

  * New upstream release
  * Fix python path in PrePARE script

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 01 Dec 2022 11:06:27 +0000
