=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  krb5-multidev | heimdal-multidev
 Build-Conflicts: libcmor2, 
  python3-cmor
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage:  https://pcmdi.github.io/cmor-site/
 Vcs-Browser: https://salsa.debian.org:/science-team/cmor.git
 Vcs-Git: https://salsa.debian.org:/science-team/cmor.git
